### Function

# Phosh util_matches_app_info

#### Declaration [src]

    gboolean
    phosh_util_matches_app_info (
      GAppInfo* info,
      const char* search
    )

#### Description

No description available.

#### Parameters

`info`

  Type: `GAppInfo`

  App-info to check.

  The data is owned by the caller of the function.

`search`

  Type: `const char*`

  Search string to use for matching.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the info matches search else `FALSE`.